<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>span with href Attribute | WCAG 2.1 Syntax Test Page</title>
    <link rel="stylesheet" type="text/css" media="screen" href="../../../css/unstyled.css" title="unstyled" />
    <link rel="top" href="../../../index.html" title="Accessibility Works: Home page" />
  </head>
  <body>
    <header>
      <h1><code>span</code> with <code>href</code> Attribute</h1>
    </header>
    <main>
      <p><span href="https://www.w3.org/WAI/"><abbr>WAI</abbr></span>
      </p>
    </main>
  </body>
</html>
